[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_funmin' (#crwlib)

# FletcherReeves

## Declaration

Source position: _crw_funmin.pas line 485

`function FletcherReeves(`
`Problem: TMinProblem;`
`Report: TMinReport;`
`n: Integer;`
`var x: array of Double;`
`var fx: Double;`
`var gx: array of Double;`
`Custom: Pointer;`
`var Count: Integer;`
`MaxCount: Integer;`
`tolx: Double;`
`tolf: Double;`
`tolg: Double;`
`inf: Double;`
`var s: array of Double`
`):Integer;`